.mag {
	height: 260px; width: 260px; overflow: hidden;
}

.mag img {
	height: 300px!important; width: auto!important; max-width: none!important; margin: 0px auto;
}

.mag2 {
	height: 205px; width: auto!important; overflow: hidden;
}

.mag2 img {
	height: 300px!important; width: auto!important; max-width: none!important; margin: 0px auto;
}



.aktuality {
	height: 260px; width: 260px; overflow: hidden;
}

.aktuality img {
	height: 300px!important; width: auto!important; max-width: none!important; margin: 0px auto;
}


.acysubbuttons .button { background-color: black; color: white!important; }

#jmvideogalleries_videos_items,#jm-videogalleries {
position: relative;
}

#k2Container .itemsContainerWrap article header h2 {
font-size: 23px;
line-height: normal;
}

input[type=checkbox], .checkbox, input[type=radio], .radio {
margin-right: 5px;
}

#jm-video-myModal {
top: 12%;
}

ul.video li {
	display: block; float: left; padding: 5px 10px; text-align: center; color: white; background-color: #005286; margin: 0px 3px;
}

ul.video li:hover {
	background-color: gray; 
}

ul.video li a, ul.video li a:hover {
	color: white;
}


.buttoneshopbluelong {
    background-color: #fe6900;
    width: 355px;
    color: white!important;
    font-weight: bold;
    margin: auto;
    padding: 0 24px;
    text-transform: uppercase;
    border: 1px solid #eee;
    display: block;
    font-size: 23px;
    height: 60px;
    line-height: 59px;
    transition: all .3s ease-out;
    cursor: pointer;
    -webkit-appearance: none;
}

.btn {
    padding: 0em 0;
    text-align: center;
}

.box.parallax {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: #aeaeae;
    margin: 0px 0!important; 
    padding: 50px 0!important; 
}